Package: ScStwMonitor
Version: 1.1
Section: base
Priority: optional
Architecture: armhf
Depends: libqt5raspi-5.12.2 (>= 1.1), xinit (>= 1.4.0-1), x11-xserver-utils (>= 7.7+8)
Maintainer: Dorian Zedler <dorian@itsblue.de>
Description: ScStwMonitor
 This is the ScStwMonitor Application, used with the ScStw project
